[general]
	#The material blacklist of this module. "*" is an alias for all materials, and "*" followed with a material type name is an alias for all materials of that material type. If a material name occurs an odd number of times (including wildcards), then the material is blacklisted. These rules applies to all config material blacklists.
	materialBlacklist = [
		"xychorium",
		"prosperity"
	]

[recipes]
	#The materials that should not have compressor to material recipes added.
	compressorToCrystalMaterialBlacklist = []
	#The materials that should not have implosion to material recipes added.
	implosionToCrystalMaterialBlacklist = []
	#The materials that should not have compressor to plate recipes added.
	toPlateMaterialBlacklist = []
	#The materials that should not have cutting to rod recipes added.
	toRodMaterialBlacklist = []
	#The materials that should not have storage block packing recipes added.
	storageBlockPackingMaterialBlacklist = []
	#The materials that should not have nugget packing recipes added.
	nuggetPackingMaterialBlacklist = []
	#The materials that should not have raw storage block packing recipes added.
	rawStorageBlockPackingMaterialBlacklist = []
	#The materials that should not have tiny dust packing recipes added.
	tinyDustPackingMaterialBlacklist = []
	#The materials that should not have macerator recycling recipes added.
	recyclingMaterialBlacklist = []
